<!DOCTYPE html>
<html>
<body>
<ul>
    <li>Voltooid: 2BC</li>
    <li>Opdrachtgever: Augustus</li>
    <li>Functie: plaats voor andere gebouwen, waaronder tempel van Mars
        Ultor
    </li>
    <li>Extra info:
        <ul>
            <li>“Mars Ultor” betekent “Mars de wreker”, dit is een
                referentie naar de wreking van Caesar’s moordenaars
            </li>
            <li>Aan de zijkanten forum: exedrae met galerij van
                belangrijkste personen van Rome met Augustus in het
                midden
            </li>
            <li>Aan de achterkant: een brandmuur om de rommel achter het
                Forum te verstoppen en om de vaak voorkomende branden te
                weren.
            </li>
            <li>“Ik heb Rome aangetroffen als een stad van baksteen en
                nagelaten als een stad van marmer”
            </li>
        </ul>
    </li>
</ul>
<br>
<h4>Wikipedia</h4>
Het forum lag ongeveer haaks op het Forum van Julius Caesar en lag ten noorden
van het Forum Romanum. Aan de oostelijke zijde werd het begrensd door het
Argiletum, een belangrijke doorgaande straat van het Forum Romanum naar de
Subura. Op het deel van het Argiletum naast het Forum van Augustus werd aan het
einde van de 1e eeuw het Forum van Nerva gebouwd, aan de andere zijde daarvan
lag de Vredestempel. Aan de westelijk zijde van het Forum van Augustus werd in
de tweede eeuw n. Chr. het Forum van Trajanus gebouwd.<br><br>

Het binnenplein van het forum en de Tempel van Mars Ultor werden aan de
achterzijde begrensd door een hoge muur, die het forum van de Subura moesten
scheiden om eventuele brandverspreiding van de wijk naar het forum te voorkomen.
De tempel van Mars bevond zich voor deze achtermuur. In deze tempel stonden
standbeelden van de goden Venus en Mars, de goden van de stad Rome. Venus zou de
moeder van de held Aeneas zijn (zie volgende alinea) en Mars de vader van
Romulus en Remus (zie tevens de volgende alinea). Tevens stond er in de tempel
een beeld van Julius Caesar, die na zijn dood in 44 v. Chr. vergoddelijkt was
(Divus Julius Caesar).<br><br>

Beide kanten van het forum waren voorzien van een zuilengalerij met een exedra
(een halfronde uitbouw). Hierin stonden beelden opgesteld van beroemde mannen
uit het (verre) verleden, waaronder Aeneas, de held die het brandende Troje
verliet om uiteindelijk de eerste kiem voor het stichten van de stad Rome te
leggen. Tevens was hij de voorvader van keizer Augustus, althans, daar beriep de
keizer zich op. Een ander beeld was van een andere beroemde man, Romulus, de
bekende stichter van de stad Rome.<br><br>

Op het midden van het plein, vlak voor de tempel van Mars, stond een beeld van
Augustus op een vierspan.<br><br>
<a href="https://nl.wikipedia.org/wiki/Forum_van_Augustus">Bron</a>
</body>
</html>